Document: mplayer-de
Title: MPlayer documentation (German)
Author: The MPlayer team
Abstract: This documentation describes the use of MPlayer. (German)
 MPlayer is a movie player for GNU/Linux that supports a wide
 range of audio and video formats, and output drivers.
Section: Sound

Format: HTML
Index: /usr/share/doc/mplayer/HTML/de/index.html
Files: /usr/share/doc/mplayer/HTML/de/*.html
